.dinorpg {
	.layout{
		a {
			color: #8e3e26;
			font-variant: small-caps;
			font-weight: bold;

			&:hover {
				color : #fce3bc;
			}
		}
	}
}

table {
	a:hover {
		background-color : #9a4029;
	}
	&#layout {
		border-collapse : collapse;
		border-spacing : 0px;
		width : 100%;
		min-width : 920px;
	}
}

ul {
	display: block;
	list-style: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;

	&.tabs {
		list-style: none;
	    height: 18px;
	    padding-left: 10px;
	    margin-top: -9px;
	    margin-bottom: 5px;
	    margin-left: -5px;
	    margin-right: -5px;
	    background-color: #9a4029;
	    background-image: url("../assets/design/tabsBg.webp");
	    background-repeat: no-repeat;
	    border-bottom: 1px solid #ffe7aa;

	    li {
	    	float: left;
		    position: relative;
		    margin-right: 5px;

		    a {
		    	color: #fce3bc;
			    text-decoration: none;
			    padding-left: 5px;
			    padding-right: 5px;
			    background-color: #bc683c;
			    border-right: 1px solid black;
			    border-left: 1px solid #d39a65;
			    border-top: 1px solid #d39a65;
			    font-size: 10pt;
			    border-radius: 0px;
		    }
	    }
	}
}

input, a {
	&.button {
		display: block;
	    width: 135px;
	    height: 24px;
	    margin-top: 3px;
	    margin-bottom: 2px;
	    padding-left: 10px;
	    padding-top: 4px;
	    font-variant: small-caps;
	    font-size: 10pt;
	    color: #fff1ad;
	    font-weight: bold;
	    text-decoration: none;
	    text-align: left;
	    cursor: pointer;
	    background-image: url("../assets/button/button.webp");
	    background-repeat: no-repeat;
	    border-radius: 0px;
	}

	&.bSmall {
		width: 80px;
	    padding-top: 5px;
	    padding-right: 5px;
	    background-image: url("../assets/design/button_small.webp");
	}
}

span {
	&.tix, &.money {
		color: #58321d;
	    font-weight: bold;
	    font-size: 9pt;
	}
}




a {
    color: #bc683c;

	&.icon {
		font-size: 0pt;
    	line-height: 0pt;

    	img {
			border: 1px solid #ae6733;
    	}
	}
}

div {
	display: block;

	&.help {
		margin-top: 10px;
	    margin-bottom: 10px;
	    padding: 5px;
	    padding-left: 20px;
	    color: #fce3bc;
	    font-size: 10pt;
	    background-color: #bc683c;
	    background-image: url("../assets/icons/small_missAct.webp");
	    background-position: 5px 8px;
	    background-repeat: no-repeat;
	}

	&.clear {
		clear: both;
	    height: 1px;
	    font-size: 0pt;
	    line-height: 0pt;
	}
}

li {
	display: list-item;
}

em {
	font-style: italic;
}

body, table, td, tr, th, li, ul, a, div, span, img, h1, h2, h3, p, pre, form, label, input, textarea, dl, dt, dd {
    margin: 0px;
    padding: 0px;
}

body, td {
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 12pt;
    text-align: left;
    color: #52646b;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

strong {
    font-weight: bold;
	color: white;
}

/*.center {
	display: flex;
	align-items: center;
}*/
